@font-face {
  font-family: LeawoodStd;
  src: url("/fonts/LeawoodStd-Book/LeawoodStd-Book.otf");
}

table {
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  font-size: 9px;
  line-height: 12pt;
  font-family: LeawoodStd;
  padding: 0.5px 0px 0.5px 0px;
}
table tbody td,
table tbody th {
  font-size: 9px;
  line-height: 12pt;
  font-family: LeawoodStd;
  padding: 0.5px 0px 0.5px 0px
  
}
table[data-table-type="singleColumn"] {
  width: 360px !important;
  max-width: 360px !important;
  min-width: 360px !important;
}
table[data-table-type="doubleColumn"] {
  width: 360px !important;
  max-width: 360px !important;
  min-width: 360px !important;
}
table[data-table-type="spreadColumn"] {
  width: 720px !important;
  max-width: 720px !important;
  min-width: 720px !important;
}
table[data-table-type="landScape"] {
  width: 579px !important;
  max-width: 579px !important;
  min-width: 579px !important;
}